# _DnsRecordFlags Struct Reference

`#include <pdns.h>`

List of all members.

## Public Attributes

unsigned | Section: 2
unsigned | Delete: 1
unsigned | CharSet: 2
unsigned | Unused: 3
unsigned | Reserved: 24

## Member Data Documentation

unsigned _DnsRecordFlags::CharSet

unsigned _DnsRecordFlags::Delete

unsigned _DnsRecordFlags::Reserved

unsigned _DnsRecordFlags::Section

unsigned _DnsRecordFlags::Unused

The documentation for this struct was generated from the following file:

- pdns.h